<?php 

$content['pages'] = array(
	'title' => '',
	'description' => esc_html__( 'Please select demo data:', 'nrgevent' ),
	'pending' => esc_html__( 'Pending.', 'nrgevent' ),
	'installing' => esc_html__( 'Installing Default Pages.', 'nrgevent' ),
	'success' => esc_html__( 'Success.', 'nrgevent' ),
	'multi_demo' => array(
		array('Business Banner Slide Type 1','business_header_3.jpg','business_header_3.xml'),
		array('Business Banner Slide Type 2','business_banner_3.jpg','business_banner_3.xml'),
		array('Festival Banner Search','festival_header_1.jpg','festival_banner_2.xml'),
		array('Music Banner Video','music_banner_4.jpg','music_banner_4.xml')
	),
	'install_callback' => array($this,'_content_install_pages'),
);

$content['codestar'] = array(
	'title' => esc_html__( 'Theme options', 'nrgevent' ),
	'description' => esc_html__( 'Configure default options for theme', 'nrgevent' ),
	'pending' => esc_html__( 'Pending.', 'nrgevent' ),
	'installing' => esc_html__( 'Installing Default Theme Settings.', 'nrgevent' ),
	'success' => esc_html__( 'Success.', 'nrgevent' ),
	'multi_demo' => array(
		array('business_header_3_theme_options.json'), // filename_settings 
		array('business_banner_3_theme_options.json'),
		array('festival_banner_2_theme_options.json'),
		array('music_banner_4_theme_options.json')
	),
	'install_callback' => array($this,'_content_install_codestar'),
);

$content['settings'] = array(
	'title' => esc_html__( 'Settings', 'nrgevent' ),
	'description' => esc_html__( 'Configure default settings.', 'nrgevent' ),
	'pending' => esc_html__( 'Pending.', 'nrgevent' ),
	'installing' => esc_html__( 'Installing Default Settings.', 'nrgevent' ),
	'success' => esc_html__( 'Success.', 'nrgevent' ),
	'multi_demo' => array(
		array('business_header_3_options.json'),
		array('business_banner_3_options.json'),
		array('festival_banner_2_options.json'),
		array('music_banner_4_options.json')
	),
	'install_callback' => array($this,'_content_install_settings'),
);
$content['customize'] = array(
	'title' => esc_html__( 'Customize options', 'nrgevent' ),
	'description' => esc_html__( 'Configure default customize settings', 'nrgevent' ),
	'pending' => esc_html__( 'Pending.', 'nrgevent' ),
	'installing' => esc_html__( 'Installing Default Customize Settings.', 'nrgevent' ),
	'success' => esc_html__( 'Success.', 'nrgevent' ),
	'multi_demo' => array(
		array('business_header_3_customize.json'),
		array('business_banner_3_customize.json'),
		array('festival_banner_2_customize.json'),
		array('music_banner_4_customize.json')
	),
	'install_callback' => array($this,'_content_install_customize'),
);


return $content;