<?php
/**
 *
 * Post Link
 * @since 1.0
 * @version 1.0.0
 *
 */

$blog_image_size = cs_get_option('blog_image_size');
if (empty($blog_image_size)) {
	$blog_image_size = 'gallery_image_big';
}
?>
<div class="about-title space-20"> </div>
<div class="conf-text"><?php the_time( get_option( 'date_format' ) ); ?></div>
<?php if (has_post_thumbnail()){ ?>
<a href="<?php the_permalink(); ?>">
	<?php the_post_thumbnail($blog_image_size, array('class'=>'img-responsive')); ?>
</a>
<?php } ?>
<div class="about-text">
	<?php 
		echo nrgevent_the_content(
			apply_filters( 'excerpt_length', 25 ),
			esc_html__('read more','nrgevent')
		);
	?>
</div>

